@charset "UTF-8";
/*
Christian Spotlight at ChristianAnswers.Net
Copyright © 1995, 2005, 2008-2009, 2011, 2014-2015, 2017-2020, Films for Christ
Last edit 10.18.2021 pst

applied to…
	• spotlight/home.html ID: csHome
	• actor-list.html
	• actors-*.html
	• comicstrips.html
	* comicstrips2.html
	• comments.html
	• danscartoons.html
	• oscar02.html
	• verses1.html
	• pokemon.html
	• thankspotlight.html
	• prayersuggestions.html
	• TV reviews
	• tv-comments-*.html
	• guide-ok.html
	• misc other spotlight pages
	
	►Possibly needs cleanup (remove any classes and ids no longer used)
*/

html {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
*,
*:before,
*:after {
	-webkit-box-sizing:inherit;
	-moz-box-sizing:inherit;
	box-sizing:inherit;
}
body {
	margin:0;
	padding:0;
	border:0;/* removes border around viewport in old IE versions */
}
body,
p,
h1,
h2,
h3,
h4,
a,
td,
li,
div,
input {
	font-family:'Open Sans',Arial,Helvetica,Swiss,Geneva,sans-serif;
}

/* left column */
#csHome #block1 {
	width:280px;
	float:left;
	border-right:1px solid #000;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}
/* center column */
#csHome #block2 {
	width:310px;
	border-right:1px solid #000;
	float:left;
}
/* right column */
#csHome #block3 {
	float:left;
	width:257px;
	background:none;
}

/* FontSIZE========== */
body,
tr,
td,
td.nav,
a.nav2 {
	font-size:13px;
}
#csHome #comics ol.comics,
#dvdsection ol li a,
#dvdsection ul li a,
.one a,
#message2 div.menuBar2 a.menuButton2:hover,
#actorslist #actorslistSub,
div.trinity,
td.trinity,
#message2 div.menuBar2,
#message2 div.menuBar2 a.menuButton2 {
	font-size:12px;
}
#comingsoon div,
#prayerfocus ul li em,
#KidMoviesSynd-List li a,
#dvdsection h3,
div.betterchoiceslist li a {
	font-size:14px;
}
#csHome .DVDlists ul li a,
#csHome .DVDlists ol li a {
	font-size:14px !important;
}
#featuredfilms a,
div.betterchoiceslist div.ratings {
	font-size:15px;
}
h2,
.intheaters {
	font-size:18px;
}
#actorslist h2 {
	font-size:26px;
}
.videoAbout {
	font-size:30px;
}
.mpaa {
	font-size:70%;
}
a.refnum:link,
a.refnum:visited,
a.refnum:hover,
a.refnum:active,
.boxoffice {
	font-size:80%;
}
a.oscarwinner:link,
a.oscarwinner:visited,
a.oscarwinner:active,
div.oscarlist,
a.oscarlist2,
a.oscarlist2:active,
a.oscarlist2:link,
a.oscarlist2:visited,
a.oscarwinner:hover,
a.oscarlist2:hover {
	font-size:100%;
}
div.oscarcategory {
	font-size:110%;
}
a.indxtitle:link,
a.indxtitle:visited,
a.indxtitle:active,
a.indxtitle:hover {
	font-size:115%;
}
#spotspecialemphasis li a,
#spotspecialemphasis li a:link,
#spotspecialemphasis li a:visited,
#spotspecialemphasis li a:active {
	font-size:118%;
}
p.topic {
	font-size:125%;
}
/* END FontSIZE========== */

body,
tr,
td,
#prayerfocus ul li em {
	font-style:normal;
}

/* #csHome========== */
#csHome .pagewrapper {
	width:850px;
	position:relative;
	top:10px;
	left:50%;
	margin:0 0 30px -425px;
	visibility:visible;
}
#csHome #olderreleases {
	line-height:150%;
}
/* centers========== */
#csHome #csLatestMovieReviews,
h2,
#csHome #music,
#csHome #actorslist,
div.betterchoicesimages,
div.betterchoices div.bcsectiontitle,
#spotspecialemphasis,
#oscaryearlinks a,
#oscaryearlinks a:link,
#oscaryearlinks a:visited,
#CANpromo,
#message2 div.menuBar2,
div.sectitle/* not used on csHome */ {
	text-align:center;
}
/* end centers========== */
#csHome #csLatestMovieReviews img {
	position:relative;
	top:-10px;
	left:-10px;
	width:250px;
	height:73px;
}
#csHome #answers {
	padding:10px;
	border-radius:15px;
}
#csHome .DVDlists {
	padding:10px 0 0 0;
}
#csHome .DVDlists ul,
#csHome .DVDlists ol {
	margin-left:0;
}
	#csHome .DVDlists ul li,
	#csHome .DVDlists ol li {
		padding-bottom:12px;
		list-style:none;
		padding-left:0;
		margin-left:0;
	}

ul {
	margin:0 0 0 5px;
	padding:0 0 0 5px;
}
li {
	margin:6px;
	padding:0;
	list-style:square;
}

/* FontWEIGHT========== */
.mpaa,
.boxoffice,
a.oscarlist,
a.oscarlist2,
a#academyawards:hover,
#shomevolunteers a:hover,
#shomestreamingvideos a:hover,
#prayerfocus a:hover,
#spotFooterBottom a:hover,
#comingsoon div,
a.trinitylite:link,
a.trinitylite:visited {
	font-weight:normal;
}
a.trinitylite:hover,
a.trinity:active {
	font-weight:normal !important;
}
#KidMoviesSynd-List li a {
	font-weight:300;
}
#comingsoonlist a {
	font-weight:400;
}
#qlist1answersofthemonth a,
#actorslist #actorslistSub,
#comingsoonlist a:hover,
#spotspecialemphasis li a,
#spotspecialemphasis li a:link,
#spotspecialemphasis li a:visited,
#spotspecialemphasis li a:active {
	font-weight:600;
}
h2,
#actorslist h2,
.daterel,
div.betterchoiceslist div.ratings,
a.nav2:link,
a.nav2:visited,
#featuredfilms a,
a.indxtitle:link,
a.indxtitle:visited,
a.indxtitle:active,
a.tops:link,
a.tops:visited,
a.red:link,
a.red:visited,
#prayerfocus ul li em,
div.oscarcategory,
a.oscarwinner:link,
a.oscarwinner:visited,
a.oscarwinner:active,
#message2 div.menuBar2 a.menuButton2:hover,
.HoverSpotHome a:hover,
#oscaryearlinks a:hover,
#oscaryearlinks a:focus,
a.oscarwinner:hover,
.one a:hover,
a.nav2:hover,
a.nav2:active,
a.red:hover,
a.red:active,
a.tops:hover,
a.tops:active,
a.trinitylite:hover,
a.trinity:active,
a.indxtitle:hover,
#dvdsection h3,
span.spotbullet5,
#message2 div.menuBar2,
#message2 div.menuBar2 a.menuButton2,
td.nav {
	font-weight:700;/* Bold */
}
/* end FontWEIGHT========== */

#comingsoonlist a,
#dvdsection ol li a,
#dvdsection ul li a,
#featuredfilms a,
#message2 div.menuBar2 a.menuButton2,
#olderreleases a,
#oscaryearlinks a:focus,
#oscaryearlinks a:hover,
#qlist1answersofthemonth li a:hover,
.one a,
a.indxtitle:active,
a.indxtitle:hover,
a.indxtitle:link,
a.indxtitle:visited,
a.nav:hover,
a.nav:link,
a.nav:visited,
a.nav2:active,
a.nav2:hover,
a.nav2:link,
a.nav2:visited,
a.oscarlist:active,
a.oscarlist:hover,
a.oscarlist:link,
a.oscarlist:visited,
a.oscarlist2:active,
a.oscarlist2:hover,
a.oscarlist2:link,
a.oscarlist2:visited,
a.oscarwinner:active,
a.oscarwinner:link,
a.oscarwinner:visited,
a.red:active,
a.red:hover,
a.red:link,
a.red:visited,
a.refnum:active,
a.refnum:hover,
a.refnum:link,
a.refnum:visited,
a.tops:active,
a.tops:hover,
a.tops:link,
a.tops:visited,
a.trinity,
a.trinity:active,
a.trinitylite:hover,
a.trinitylite:link,
a.trinitylite:visited,
a.white:active,
a.white:hover,
a.white:link,
a.white:visited,
a:active,
a:link,
a:visited,
div.trinity,
td.nav,
td.trinity {
	text-decoration:none;
}

/* COLORS========== */
#csHome #olderreleases,
#actorslist h2,
#headeranswersofthemonth a:hover,
a.white:link,
a.white:visited,
.intheaters,
div.betterchoiceslist div.ratings {
	color:#fff;/* White */
}
#actorslist h2 a,
a:hover,
a.trinity:hover,
.HoverSpotHome a:hover,
#qlist1answersofthemonth a:hover,
#dvdsection ul li a:hover,
#dvdsection ol li a:hover,
#prayerfocus a:hover,
#oscaryearlinks a:hover,
#oscaryearlinks a:focus,
div.litelink a:hover,
.one a:hover {
	color:#fff !important;/* White */
}
#csHome #block1,
#csHome #answers,
#csHome #music {
	background:#fff;/* White */
}
.bkdlight,/* phaseout this class • may be redundant to .bkdwhite in common.css */
.sidebar {
	background-color:#fff;/* White */
}

/* grays========== */
#actorslist #actorslistSub,
.daterel,
.boxoffice {
	color:#ccc;/* LightGray */
}
#shomevolunteers a:hover,
#shomestreamingvideos a:hover {
	color:#666;/* GrayMediumDark */
}

body,
li,
a:link,
a:visited,
#linksblk a,
.linksblk a,
#blklinks a,
.blklinks a,
#qlist1answersofthemonth a,
#csHome .DVDlists .daterel,
#oscaryearlinks a,
#oscaryearlinks a:link,
#oscaryearlinks a:visited,
a.oscarwinner:hover,
.one a:link,
.one a:visited,
#dvdsection ol li a:link,
#dvdsection ul li a:link,
#dvdsection ol li a:visited,
#dvdsection ul li a:visited,
p.topic,
#message2 div.menuBar2,
#message2 div.menuBar2 a.menuButton2 {
	color:#000;/* Black */
}
body#csHome,
h2,
#csHome a#academyawards {
	background:#000;/* Black */
}
.black,/* phase-out this class • redundant to .bkdblack in common.css • not used on /spotlight/home.html */
div.sectitle {
	background-color:#000;/* Black */
}

/* golds========== */
#featuredfilms a:link,
#featuredfilms a:visited,
#comingsoonlist a:link,
#comingsoonlist a:visited,
#olderreleases a:link,
#olderreleases a:visited,
#featuredfilms div,
#comingsoonlist div,
#spotspecialemphasis li a,
#spotspecialemphasis li a:link,
#spotspecialemphasis li a:visited,
#spotspecialemphasis li a:active,
#KidMoviesSynd-List li a,
td.nav,
.blk,
a.trinity:link,
a.trinity:visited,
a.trinitylite:link,
a.trinitylite:visited,
a.nav:link,
a.nav:visited,
a.nav2:link,
a.nav2:visited,
div.litelink a,
div.litelink a:link,
div.litelink a:visited,
div.divline {
	color:#cccc99;/* GoldMuted */
}
#csHome #comics,
div.divline {
	background:#cccc99;/* GoldMuted */
}
#csHome #cartoonsscrollbox {
	border:1px solid #cccc99;/* GoldMuted */
}
#comingsoonlist {
	border-bottom:1px solid #cccc99;/* GoldMuted */
}
h2,
.videoAbout,
#csHome a#academyawards {
	color:#caca83 !important;/* GoldLight1 */
}
#featuredfilms a:active,
#comingsoonlist a:active,
#olderreleases a:active,
#message2 div.menuBar2 a.menuButton2:hover,
a.trinity:active,
a.trinitylite:hover,
a.trinity:active,
a.nav:hover,
a.nav2:hover,
a.nav2:active,
a.red:hover,
a.red:active,
a.tops:hover,
a.tops:active,
div.litelink a:active {
	background:#cfc890;/* YumaBrown */
}
a.oscarwinner:active,
li.oscarlist,
a.oscarlist,
a.oscarlist:link,
a.oscarlist:visited,
a.oscarlist:active,
a.oscarlist2,
a.oscarlist2:link,
a.oscarlist2:visited,
a.oscarlist2:active {
	color:#996600;/* ChelseaGemBrown */
}
a:active,
a.indxtitle:hover,
a.white:hover,
a.white:active,
a.oscarlist:active,
a.oscarlist:hover,
a.oscarlist2:active,
a.oscarwinner:hover,
a.oscarlist2:hover,
.one a:active {
	background:#ffcc33;/* SunglowYellow */
}

/* blues========== */
a.indxtitle:visited,
a.indxtitle:active {
	color:#006666;/* BlueStone */
}
div.betterchoicesbkd1,
div.betterchoiceslist div.ratings {
	background-color:#a6b8e0;/* PeranoBlue */
	background-image:url('/spotlight/bkd-blue1.gif');
}
div.betterchoicesbkd2 {
	background-color:#7f98ce;/* PortageBlue */
	background-image:url('/spotlight/bkd-blue2.gif');
}
div.trinity,
td.trinity,
a.tops:link,
a.tops:visited {
	color:#ccccff;/* Periwinkle */
}

/* reds========== */
#featuredfilms a:active,
#comingsoonlist a:active,
#olderreleases a:active,
a:active,
a.trinity:active,
a.trinitylite:hover,
a.trinity:active,
a.red:link,
a.red:visited,
a.oscarwinner:link,
a.oscarwinner:visited,
a.nav2:hover,
a.nav2:active,
a.red:hover,
a.red:active,
a.tops:hover,
a.tops:active,
#dvdsection ol li a:active,
#dvdsection ul li a:active,
a.white:hover,
a.white:active,
div.litelink a:active,
.one a:active {
	color:#993333;/* StilettoRed */
}
#prayerfocus a:hover,
#spotFooterBottom a:hover,
#oscaryearlinks a:hover,
#oscaryearlinks a:focus,
.HoverSpotHome a:hover,
.one a:hover {
	background-color:#630000;/* Rosewood */
}
a.oscarlist:hover,
a.oscarlist2:hover {
	color:#cc3300;/* GrenadierRed */
}
a.indxtitle:hover {
	color:#cc0066;/* RedLipstick */
}
a.nav:hover {
	color:#ff0000;/* BrightRed */
}
a.nav:active {
	color:#ff00ff;/* Magenta */
}
a.indxtitle:link,
span.spotbullet5 {
	color:#ff6600;/* BlazeOrange */
}
/* END COLORS========== */


/* ToggleContainer========== */
.moretrigger {/* Dependency: ToggleContainer.js */
	cursor:pointer;
	position:relative;
}
.togglecontainer {
	display:none;
}
/* end ToggleContainer========== */

#spotFooterBottom {
	display:grid;
	grid-template-columns:145px auto auto 200px;
	grid-column-gap:0;
	grid-template-rows:auto;
}
.spotFooterBottomBoxes {
	padding:10px 10px 20px 10px;
}

#featuredfilms {}
#featuredfilms a {
	display:block;
}

#featuredfilms div,
#comingsoonlist div,
.blk {
	margin:5px 6px 15px 6px;
	padding:0;
	list-style:square;
	line-height:150%;
}
#comingsoonlist div {clear:left;}

#featuredfilmsNoPix {
	margin:35px 5px 25px 10px !important;
}
#comingsoon {}
#comingsoon div {
	position:relative;
	top:-2px;
}
#comingsoonlist {
	padding-top:10px;
	padding-bottom:20px;
}

#spotspecialemphasis {
	line-height:200%;
}
#spotspecialemphasis li a,
#spotspecialemphasis li a:link,
#spotspecialemphasis li a:visited,
#spotspecialemphasis li a:active {
	margin-right:9px;
	padding:0 10px; 
}

/* LINKS========== */
a.nav:active
#underline a,
a.oscarwinner:hover {
	text-decoration:underline;
}
a,
#featuredfilms a,
a.trinity,
a.trinitylite,
a.indxtitle,
a.white,
a.red,
a.tops {
	position:relative;
	z-index:99;/* important, avoids unresponsive hyperlinks due to layer overlap */
}
/* END links========== */


/* KIDS========== */
#csHome #kids {}
#csHome #kids h2 {}
#KidMoviesSynd-MoviePix {}

#KidMoviesSynd-List {
	display:flow-root;
}
#KidMoviesSynd-List li {
	padding-bottom:12px;
}
/* END kids========== */

#qlist1answersofthemonth a {
	position:relative;
	z-index:98;
}

.daterel {
	clear:left;
	display:block;
	margin:0 0 8px 0;
	padding:0 0 3px 0;
	border-bottom:1px solid #999;
	text-align:left;
}

h2 {
	margin:0;
	padding:5px 0 9px 0;
}
.intheaters {
	font-style:italic;
	margin:0 0 10px 0;
}

/* BACKGROUNDS========== */
#actorslist h2,
#CANpromo a:hover,
#csHome #block3,
#csHome #cartoonsscrollbox,
#headeranswersofthemonth a:hover,
#insetpix1answersofthemonth a:hover,
#shomestreamingvideos a:hover,
#shomevolunteers a:hover,
.daterel,
a.indxtitle:active,
a.indxtitle:link,
a.indxtitle:visited,
a.oscarwinner:active,
a.oscarwinner:link,
a.oscarwinner:visited,
div.betterchoicesimages a:hover,
div.oscarwinner {
	background:none;
}
div.canbar {
	display:block;
	width:100%;
	background-image:url('/bg-gold.gif');
	padding:0;
}
table.sectionbarshadow {
	background-image:url('/spotlight/news/bkd-shadow2news.gif');
	width:100%;
	border:0;
}
div.sectionbarshadow {
	visibility:hidden;
}
/*
div.sectionbarshadow {background-image:url('/spotlight/news/bkd-shadow2news.gif');width:100%;border:0;height:8px;margin-bottom:0;}
div.sectionbarshadow img {width:100%;height:8px;}
*/
/* END BACKGROUNDS========== */

/* MPA========== */
.mpaarateg,
.mpaaratepg,
.mpaaratepg13,
.mpaarater {
	margin-left:5px;
}
/* END MPA========== */

/* BETTERCHOICES========== */
#currentbettertheatrical {
	margin-top:20px !important;
}
div.betterchoices div.bcsectiontitle {
	padding:5px 10px 5px 10px;
}
div.betterchoices div.bcsectiontitle img {
	width:158px;
	height:28px;
}
div.betterchoiceslist {
	background-image:url('/spotlight/bkd-blue1.gif');
	padding:10px 0 20px 10px;
}
div.betterchoiceslist div.ratings {
	margin-top:20px;
	padding-left:5px;
}
div.betterchoicesimages img {
	width:70px;
	height:50px;
}
#spothomeOmega {}
#spothomeOmega ul li {
	list-style:none;
	margin-bottom:20px;
}
/* END betterchoices========== */

/* OSCARS========== */
#csHome a#academyawards {
	line-height:150%;
	display:block;
	margin-top:20px;
	margin-bottom:15px;
	padding-top:5px;
	padding-bottom:25px;
	height:50px;
}
#oscaryearlinks {
	margin:10px 0 0 0;
	display:flow-root;
}
#oscaryearlinks a,
#oscaryearlinks a:link,
#oscaryearlinks a:visited {
	float:left;
	margin:0;
	padding:8px 10px;
}
#oscaryearlinks a:active {
	-webkit-box-shadow:0 0 0 rgba(0, 0, 0, 0.0);
	-moz-box-shadow:0 0 0 rgba(0, 0, 0, 0.0);
	box-shadow:0 0 0 rgba(0, 0, 0, 0.0);
}
#spothomeoscars {
	padding-bottom:15px;
}
#spothomeoscars p {}
div.oscarcategory {
	padding:20px 0 0 0;
}
div.oscarwinner {
	margin:0;
	padding:0;
}
li.oscarlist {
	margin:6px;
	padding:0;
	list-style:square;
}
/* END OSCARS========== */


/* ACTORSLIST========== */
/*   section of /spotlight/home.html */
#actorslist {
	display:block;
	margin-bottom:15px;
	padding-top:5px;
	padding-bottom:25px;
	height:110px;
	background-image:url('/spotlight/images/actors-list-image260.png');
	background-size:100% 100%;
	border-top:1px solid #ccc;
}
#actorslist h2 {
	text-shadow:4px 3px 3px #000;
	margin:0;
}
/* END actorslist========== */

#spothomepaypal {
	margin:10px 0 6px 0;
	width:147px;
	height:47px;
}

#CANpromo img {
	width:200px;
	height:427px;
}

#qlist1answersofthemonth li {
	line-height:150%;
}

/* HOVERS (partial list)========== */
a:hover,
a.trinity:hover,
.HoverSpotHome a:hover,
#qlist1answersofthemonth a:hover,
#dvdsection ul li a:hover,
#dvdsection ol li a:hover,
#prayerfocus a:hover,
#oscaryearlinks a:hover,
#oscaryearlinks a:focus,
div.litelink a:hover,
.one a:hover {
	border:none;
}
a#actorslist:hover {
	filter:hue-rotate(3.1rad);
}
#csHome #dvdcovers a:hover {
	filter:brightness(50%);
}
#KidMoviesSynd-MoviePix a:hover,
#insetpix1answersofthemonth a:hover,
#CANpromo a:hover,
#headeranswersofthemonth a:hover,
div.betterchoicesimages a:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}
.spotFooterBottomBoxes a:hover img {
	-ms-transform:scale(1.03);/* IE 9 */
	-webkit-transform:scale(1.03);/* Safari 3-8 */
	transform:scale(1.03);
	filter:none;
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
#message2 div.menuBar2 a.menuButton2:hover {
	color:#000 !important;/* Black */
	border:1px solid;
	border-color:#909090 #f0f0f0 #f0f0f0 #909090;
}
.HoverBlock {}
.HoverBlock a:hover {
	display:block;
}
.HoverSpotHome a:hover,
.one a:hover {
	background-image:url('/spotlight/bkd-redstripe.gif');
	background-repeat:repeat-y;
}
a.trinity:hover {
	background-image:url('/spotlight/bkd-redstripe.gif');
	background-color:transparent;
	z-index:50;
}
.HoverSpotHome a:hover {
	position:relative;
	z-index:97;
	padding:0 3px;
}
#prayerfocus a:hover,
#spotFooterBottom a:hover {
	padding:0;
}
.one a:hover {
	display:block;
	padding:3px;
}
a.trinity:hover span {/*for image tip*/
	visibility:visible;
	top:5px;
	left:120px;/*horizontal offset */
	border:2px solid #990000;/* RedBerry */
}
/* END HOVERS========== */

/* DVDcovers========== */
#dvdsection h3 {
	display:block;
	padding:0 0 5px 0;
	margin-top:10px;
	border-bottom:1px solid #caca83;
}
#csHome #dvdcovers {
	float:left;
	width:70px;
	padding:0;
	margin:0 10px 0 10px;
}
	#csHome #dvdcovers a,
	#csHome .betterchoicesimages a {
		background:transparent !important;
		background-color:transparent !important;
		background-image:none !important;
		border:none !important;
	}
	#csHome #dvdcovers img {
		width:70px;
		height:99px;
		margin-bottom:5px;
	}
/* end DVDcovers========== */


/* PRAYERFOCUS========== */
#prayerfocus {
	background-image:url('/spotlight/images/bkd-prayer305.png');
	background-repeat:no-repeat;
	padding:0 0 15px 0;
}
#prayerfocus ul {
	margin:0;
	padding:10px 10px 0 10px;
}
#prayerfocus li {
	list-style:none;
	padding:0;
	margin:0 0 10px 0;
	clear:left;
	line-height:150%;
}
#prayerfocus img {
	width:70px;
	height:50px;
	margin:0 10px 10px 0;
	font-size:8px;
}
#prayerfocus p {
	padding:0 10px 0 10px;
}
/* END prayerfocus========== */


/* COMICS/CARTOONS ========== */
#csHome #cartoonsscrollbox {
	position:relative;
	z-index:98;
	margin-bottom:20px;
	padding:5px 0 5px 0;
}
#csHome #comics #comicsPadding {
	padding:10px 10px 0 10px;
}
#csHome #comics ul.comics {
	padding-left:20px;
	padding-right:10px;
}
#csHome #comics ol.comics {
	margin-left:15px;
	padding:0 0 12px 15px;
}
#csHome #comics ol.comics li {
	list-style-type:decimal;
	padding-bottom:12px;
}
#csHome #comics ol.comics li a {}
/* END comics/cartoons========== */

img.curmovphoto {
	width:180px;
	border:solid 2px #ccc;
	margin-bottom:10px;
}

img.captioned {
	border:solid 2px #ccc;
	margin-bottom:5px;
}

span.spotbullet5 {
	padding-right:1px;
}

.scrollbox {
	margin:0;
	padding:0;
	border:none;
	height:300px;
	overflow:auto;
}
.scrollboxnavy {
	padding:0;
	border:none;
	height:300px;
	overflow:auto;
}

span.invisible,
span.invisibleobject {
	visibility:hidden;
	font-size:1%;
}
#invisibleobject {
	visibility:hidden;
}

#linespace150 p {
	line-height:150%;
}

#message2 {}
	#message2 div.menuBar2,
	#message2 div.menuBar2 a.menuButton2 {
		border:none;
	}
	#message2 div.menuBar2 {
		padding:3px 0 0 0;
		margin-left:0;
		border:none;
	}
	#message2 div.menuBar2 a.menuButton2 {
		margin:0;
		padding:2px 6px 2px 6px;
	}

/* NOT USED ON csHome ========== */
div.sectitle {
	clear:both;
	margin:1px 0 0 0;
}
#spotcat {
	background-color:transparent;
}
.sidebar {
	z-index:100;
	float:right;
	width:250px;
	padding-left:30px;
}

div.divline,
div.divline img {
	width:100%;
	height:1px;
}

/*
.rss-box-cfn {
	font-size:11px;
}
	.rss-box-cfn img {
		float:left;
		margin:0 10px 10px 0;
	}
	.rss-box-cfn a {
		display:block;
		font-size:140%;
		margin-bottom:0;
	}
	.rss-box-cfn li {
		clear:left;
		margin-bottom:15px;
		list-style:none;
	}
*/